
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35327.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{491A0B76-7D94-42C5-BD6B-F90036F33A04}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Portfolio.WebUI.Server", "Portfolio.WebUI.Server\Portfolio.WebUI.Server.csproj", "{334A4A79-9DF9-4FAD-9B06-B2FA02443620}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Portfolio.Domain", "Portfolio.Domain\Portfolio.Domain.csproj", "{48065C06-C40E-4A69-B013-8DF2D266D7CF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Portfolio.Application", "Portfolio.Application\Portfolio.Application.csproj", "{24C9C19A-22CE-4E7B-A393-7423A471513E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Portfolio.Infrastructure", "Portfolio.Infrastructure\Portfolio.Infrastructure.csproj", "{3B017B4C-B917-40DA-8429-3DBD1300FC06}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{334A4A79-9DF9-4FAD-9B06-B2FA02443620}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{334A4A79-9DF9-4FAD-9B06-B2FA02443620}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{334A4A79-9DF9-4FAD-9B06-B2FA02443620}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{334A4A79-9DF9-4FAD-9B06-B2FA02443620}.Release|Any CPU.Build.0 = Release|Any CPU
		{48065C06-C40E-4A69-B013-8DF2D266D7CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48065C06-C40E-4A69-B013-8DF2D266D7CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48065C06-C40E-4A69-B013-8DF2D266D7CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48065C06-C40E-4A69-B013-8DF2D266D7CF}.Release|Any CPU.Build.0 = Release|Any CPU
		{24C9C19A-22CE-4E7B-A393-7423A471513E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24C9C19A-22CE-4E7B-A393-7423A471513E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24C9C19A-22CE-4E7B-A393-7423A471513E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24C9C19A-22CE-4E7B-A393-7423A471513E}.Release|Any CPU.Build.0 = Release|Any CPU
		{3B017B4C-B917-40DA-8429-3DBD1300FC06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B017B4C-B917-40DA-8429-3DBD1300FC06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B017B4C-B917-40DA-8429-3DBD1300FC06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B017B4C-B917-40DA-8429-3DBD1300FC06}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{334A4A79-9DF9-4FAD-9B06-B2FA02443620} = {491A0B76-7D94-42C5-BD6B-F90036F33A04}
		{48065C06-C40E-4A69-B013-8DF2D266D7CF} = {491A0B76-7D94-42C5-BD6B-F90036F33A04}
		{24C9C19A-22CE-4E7B-A393-7423A471513E} = {491A0B76-7D94-42C5-BD6B-F90036F33A04}
		{3B017B4C-B917-40DA-8429-3DBD1300FC06} = {491A0B76-7D94-42C5-BD6B-F90036F33A04}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9BE77343-6369-422B-B64A-32CF27B8D257}
	EndGlobalSection
EndGlobal
